» Ubuntu » Packages

Error

two or more packages specified (haskell-reactive-banana precise)